//详单下的实绩
<template>
  <div id="endMaintenance">
    <page-title>运输实绩</page-title>
    <dilTable v-bind.sync="option" ref="table">
    </dilTable>
  </div>
</template>

<script>
import PageTitle from "@/components/Page/Title";
export default {
  components: { PageTitle },
  data() {
    return {
      form: {},
      option: {
        // 表格请求数据的地址
        requestUrl:
          "/api/v1/bms/getTruckResultList?apiId=177&orderId=" +
          this.$route.params.orderId,
      },
    };
  },
  mounted() {

  },
  methods: {
    getclick(scope){
		console.log(scope.row.orderId)
		this.$router.push("/getTransportResult/"+scope.row.orderId)
	},
    cancel() {
      this.$router.go(-1);
    },
  },
};
</script>

<style lang="scss" scoped>

</style>
